services:
    oro_payment_term.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\PaymentTermBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
